@charset "utf-8";
/* CSS Document */
@media (max-width: 959px){
  /* #top_title_area {
    margin-top: 150px;
  } */
  #top_title_area {
    background: #007aa6;
    min-height: 14em;
    /* margin-left: auto;
    margin-right: auto;
    border-radius: 20px; */
  }
  .c-pageTitle:after {
    clear: both;
    content: "";
    display: block;
    height: 1px;
    visibility: visible;
    background: #ebe558;
    width: 50%;
    left: 25%;
    position: relative;
    margin-top: 5px;
  }
  #top_title_area h1.c-pageTitle {
    font-size: 1.5rem;
  }
  .single #content h1 {
    font-family: 'A1ゴシック M' , 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
  }
  h1.c-pageTitle span {
    font-family: 'A1ゴシック M' , 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
    text-align: center;
    border: none !important;
    float: none !important;
    font-size: 1.7rem;
  }
  .l-topTitleArea__img {
    opacity: 0.2;
  }
  .l-topTitleArea.c-filterLayer::before, .c-filterLayer.-texture-dot::after {
    display: none;
  }
  .l-topTitleArea__body {
    text-shadow: none;
    text-shadow: none;
    text-align: center;
    padding-top: 80px;
  }
  .category .p-termContent {
    margin-top: 1.5em;
  }
  #content h1.c-pageTitle {
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    border: none !important;
    margin: 1.5em 0 2em 0 !important;
  }
  .single header#header, .archive header#header {
    height: unset;
    padding-bottom: 30px;
    background: url(../../../../uploads/2023/05/img05_pc.jpg) no-repeat;
    background-size: cover;
    opacity: 1;
  }
  .single header#header::after, .archive header#header::after {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background-color: #007aa6;
    opacity: 0.7;
  }
  #body_wrap.single #content, #body_wrap.archive #content {
    padding-top: 12em;
  }
  /* .post_content h3, .post_content h5 {
    font-weight: 500;
  } */
  .page .post_content h2 {
    text-align: center;
    font-size: 1.5rem;
    letter-spacing: 2px;
    line-height: 1.5;
  }
  .page .post_content h5 {
    color: #1176d4;
    font-size: 1.2rem;
    margin-bottom: 1em;
  }
  .page .post_content em {
    color: #F56F61;
  }
  .post_content li {
    font-size: 1rem;
  }
  .page .post_content .swell-block-step__title {
    font-weight: normal;
    font-size: 1.1rem;
  }
  .page .post_content .swell-block-step__item {
    padding-bottom: 1em;
  }
  .page .post_content ul.symptoms {
    display: inline-block;
    text-align: left;
  }
  .page .post_content ul.symptoms li {
    font-size: 0.85rem;
    margin-bottom: 0.5em;
  }
  .page .post_content ul.symptoms li strong {
    color: #1176d4;
    font-weight: normal;
    font-size: 100%;
    display: block;
    padding-left: 24px;
  }
  .page .post_content ul.symptoms li strong::before {
    content: "➜";
    color: #6f6f6f;
    margin: 0 0.7em;
    position: absolute;
    left: 18px;
  }
  .archive .p-termContent {
    margin-top: 1.5em;
  }
  #content {
    padding-right: 0;
    padding-left: 0;
    margin-bottom: 2em;
  }
  .page .post_content dl dt, .page .post_content dl dd {
	}
	.page .post_content dl dt {
    font-weight: normal;
    color: #6f6f6f;
	}
  .page .post_content dl dd {
    margin-bottom: 1em;
  }
  .wpcf7 form p{
  	/* font-size:12px;
  	font-weight:bold;
  	margin-top: 20px;
    line-height: 1.5; */
  }
  .wpcf7 form p span {
      font-weight: normal;
  }
  .wpcf7 form input{
  	margin-top:8px;
  	width: calc(100% - 24px);
  }
  .wpcf7 form select {
  	margin-top:8px;
    max-width: 100%;
  }
  .wpcf7 form input[type="checkbox"] {
  	width:13px;
  }
  .wpcf7 form input[type="datetime"] {
  	margin-bottom:8px;
  }
  .wpcf7 form textarea{
  	margin-top:8px;
  	width: calc(100% - 24px);
  }
  .wpcf7 form {
    margin-bottom: 40px;
  }
  form input[type="submit"] {
    background: url(/wp/wp-content/themes/osaka/assets/img/arrow.svg) no-repeat center right 20px #033f97;
    background-size: 20px;
    color: #fff;
    font-size: 1rem;
    position: relative;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 1.3;
    padding: 24px 60px 23px 30px;
    margin: 1em auto;
    border: none;
    border-radius: 5px;
    width: calc(100% - 90px);
    max-width: 350px;
    display: block;
    text-align: center;
    -webkit-transition: all .5s cubic-bezier(.19,1,.22,1);
    transition: all .5s cubic-bezier(.19,1,.22,1);
    -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
    transition-timing-function: cubic-bezier(.19,1,.22,1);
    -webkit-transition-property: background;
    transition-property: background;
    -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    transition: .3s ease-out;
    text-decoration: none;
  }
  .wpcf7 form p .most{
    background-color: #CE2700;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-size: 10px;
    padding: 3px 4px;
    color: #FFF;
    margin-left: 6px;
  }
  .wpcf7 form p .example,.wpcf7 form p .suple{
    display: block;
    margin-bottom: -2em;
  }
  form input[type="radio"] {
  	width:auto;
  }
  /* .wpcf7 form .wpcf7-list-item {
  	width:46%;
  } */
  /* .single #breadcrumb, .category #breadcrumb {
    margin-top: 150px;
  } */
  .page .post_content .mw_wp_form dl {
    margin: 0;
  }
  .page .post_content .mw_wp_form dl dt {
    color: inherit;
    padding: 0;
  }
  .page .post_content .mw_wp_form dl dd {
    width: 100%;
  }
  .mw_wp_form form dl dt span {
    position: relative;
    top: -2px;
  }
  .mw_wp_form form .mwform-tel-field input[type="text"] {
    width: 30.5% !important;
  }
  .mwform-checkbox-field input, .mwform-radio-field input {
    margin-right: 0;
  }
  .mw_wp_form form .mwform-radio-field, .mw_wp_form form .mwform-checkbox-field {
    display: block;
    margin: 0 0 0.3em 0 !important;
  }

  .page-id-434 .post_content h2 {
    margin: 4em 0 1em !important;
  }
  .page-id-434 .post_content h2::before {
    display: none;
  }
  .page-id-434 .post_content .is-style-balloon_box2, .page-id-434 .post_content .is-style-balloon_box2:before {
    border: none;
    background: #eeedf7 !important;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.6;
  }
  .page-id-434 .post_content td {
    border-left: none;
    border-right: none;
  }
  .page-id-434 .post_content .wp-block-column td, .page-id-434 .post_content .wp-block-column th {
    padding: 0.5em 0;
    border: none;
  }
}
